Subject: I've created a http-related-rfcs directory under ipp/

From: Tom Hastings <[email-masked]>
Date: Thu, 21 Nov 1996 09:58:16 PST

Discussing with Carl-Uno, this new http-related-rfcs directory will
be temporary, until the ipp web page is available.  Then we can point
to the rfcs from the web page, instead of copying them to the pwg server.

But until then, here is what we have:

-rw-r--r--   1 pwg      pwg        16402 Nov 21 17:53 pvcsc-01.txt
-rw-r--r--   1 pwg      pwg       187424 Nov 21 17:54 rfc1521.txt
-rw-r--r--   1 pwg      pwg        32913 Nov 21 17:55 rfc1563.txt
-rw-r--r--   1 pwg      pwg        26726 Nov 21 17:56 rfc1867.txt
-rw-r--r--   1 pwg      pwg       137582 Nov 21 17:56 rfc1945.txt
-rw-r--r--   1 pwg      pwg       106299 Nov 21 17:56 rfc822.txt

We'll create another temporary ldap-related-rfcs directory shortly.

Tom